<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M3.5,21H21.5"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#849199"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M5.5,13.36V17H9.159L19.5,6.654L15.848,3L5.5,13.36Z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#849199"/>
</vector>
